ServiceManagerID=3eec2f61-cc1e-49e9-a0a7-d1c2c1e6a649
TransportName=TCP
PeerTypeId=HARDWARE_SERVER
UserName=pieter
Port=3121
Host=127.0.0.1
OSName=Linux
ID=Local
AgentID=3eec2f61-cc1e-49e9-a0a7-d1c2c1e6a649
Name=Local

ServiceManagerID=3eec2f61-cc1e-49e9-a0a7-d1c2c1e6a649
TransportName=TCP
PeerTypeId=LINUX_TCF_AGENT
UserName=pieter
Port=1534
Host=192.168.0.1
OSName=Linux
ID=Linux Agent
AgentID=3eec2f61-cc1e-49e9-a0a7-d1c2c1e6a649
Name=Linux Agent

ServiceManagerID=3eec2f61-cc1e-49e9-a0a7-d1c2c1e6a649
TransportName=TCP
PeerTypeId=QEMU_TCF_GDB_CLIENT
UserName=pieter
Port=1138
Host=127.0.0.1
OSName=Linux
ID=QEMU
AgentID=3eec2f61-cc1e-49e9-a0a7-d1c2c1e6a649
Name=QEMU

